/* CSS Document */

html {
	background-image: url('../images_site/bg-intro_main_rptx.jpg');
	background-repeat: repeat-x;
	width: 100%;
}

body {
	margin: 0px;
	text-align: center; /* for IE */
}


#beforemother {
	margin: 0px;
	width: 100%;
	background: url('../images_site/bg-intro_mainbg.jpg') no-repeat 50% 0;
}


#mother {
	width: 974px;
	margin-left: auto;
	margin-right: auto;
	text-align: left; /* for IE */
}

	#header_row {
		width: 974px;
		height: 120px;
	}
	
		#logo {
			text-align:center;
			margin-left:auto;
			margin-right:auto;
			position:relative;
			top:20px;
		}
		
		#topnav {

		}
		
			#topnav ul {
				list-style: none;
				margin:0px;
				padding:0px;
				position:relative;
				top:32px;
				text-align:center;
				margin-left:auto;
				margin-right:auto;
			}
			
				#topnav ul li {
					display: inline;
					list-style: none;
				}
				
					#topnav ul li a {
						font-family:Georgia, "Times New Roman", Times, serif;
						font-size:15pt;
						font-style:italic;
						color:#338db0;
						padding-left:7px;
						padding-right:7px;
					}
					
					#topnav ul li a:hover {
						color:#11b0ee;
						background: #d2efff;
						-webkit-border-radius: 5px;
						-moz-border-radius: 5px;
						-khtml-border-radius: 5px;
						border-radius: 5px;
						padding-bottom:3px;
						padding-top:2px;
					}
					
					
						#topnav ul li span.menu_item_selected a {
							color:#11b0ee;
							background: #d2efff;
							-webkit-border-radius: 5px;
							-moz-border-radius: 5px;
							-khtml-border-radius: 5px;
							border-radius: 5px;
							padding-bottom:3px;
							padding-top:2px;;
						}

	
		
		
		
	
	#herobanner_row {
		width: 974px;
		height: 308px;
		background: url('../images_site/bg-herobanner.png') no-repeat;
		background-position:top;
		z-index: 0;
	}
	
		#herobanner_row .position {
			text-align:center;
			margin-left:auto;
			margin-right:auto;
			position:relative;
			top:7px;
		}
	
		
	
	#content_row {
		width: 974px;
		height:270px;
		z-index: 1;
	}
	
		#left {
			width:542px;
			height:270px;
			float:left;
		}
		
			#left h1 {
				position:relative;
				left:20px;
				top:-6px;
			}
		
			#hpbooking {
				position:relative;
				left:25px;
				top:-3px;
				height: 60px;
			}
				
				#hpbooking .checkout {
					position:relative;
					left:179px;
				}
				
				#hpbooking .checkin {
					position:relative;
					left:-5px;
				}
				
				#hpbooking .go {
					position: absolute;
					left: 250px;
					top: 15px;
				}
				
				#hpbooking .hvr {
					padding-right:15px;
				}
			
				#hpbooking form {
					margin:0px;
					position:relative;
				}
				
				#hpbooking select {
					background: #dbf8fd;
					border: 1px solid #80bbce;
					padding: 3px;
					color: gray;
					font-size: 8pt;
					margin:2px;
				}
				
				#hpbooking span {
					font-family:Verdana, Geneva, sans-serif;
					font-size:9pt;
					color:#72adc3;
				}
				
			#about {
				position:relative;
				left:25px;
				top:12px;
				width: 466px;
				background: url('../images_site/bg-intro_about.jpg') no-repeat;
				background-position:top;
			}
			
				#about h1 {
					position:relative;
					left:80px;
					top:15px;
				}
				
				#about p {
					position:relative;
					left:10px;
					top:15px;
					width:453px;
					color:#717171;
				}
			
		
		#right {
			width:432px;
			height:270px;
			float:left;
		}
		
			#right .banners {
				float:left;
				width:198px;
				height:245px;
				margin-left:10px;
			}
			
				#right .banners .banner_image {

				}
				
				#right .banners .banner_text {
					width:198px;
					height:114px;
					background-color:#c7eaff;
				}
				
				#right .banners .banner_text h1 {
					position:relative;
					top:4px;
					left:15px;
				}
				
				#right .banners .banner_text p {
					margin-left:15px;
					margin-right:10px;
				}
				
				#right .banners .banner_btm {
					width:198px;
					height:19px;
					background-color:#a2d0ec;
				}
	
	
	
	#footer_row {
		width: 974px;
		background: url('../images_site/i-footer_divider.gif') no-repeat;
		background-position:top;
		margin-bottom:45px;
		clear: both;
	}
	
		
		#footer_row ul {
			list-style: none;
			margin:0px;
			padding:0px;
			position:relative;
			top:5px;
			left:35px;
		}
		
			#footer_row ul li {
				display: inline;
				list-style: none;
			}
			
				#footer_row ul li.copyright {
					font-family:Verdana, Geneva, sans-serif;
					font-size:7pt;
					color:#869298;
					padding-right: 20px;
				}
				
				#footer_row ul li.wr {
					position:relative;
					left:377px;
				}
				
				#footer_row ul li a {
					font-family:Verdana, Geneva, sans-serif;
					font-size:12pt;
					color:#98a5ac;
					padding-left:7px;
					padding-right:7px;
				}
				
				#footer_row ul li a:hover {
					color:#11b0ee;
				}
	



/* INNER CONTENT */


	#inr_herobanner_row {
		width: 974px;
		background: url('../images_site/bg-herobanner.png') no-repeat;
		background-position:top;
		/*overflow:hidden;
		min-height:600px;*/
	}
	
		#inr_herobanner_row .pagetitle_bg {
			width: 100%;
			height: 70px;
			background: url('../images_site/bg-inr_pagetitle.png') no-repeat;
			background-position:top left;
			position:relative;
			top:25px;
		}
	
		#inr_body {
			position:relative;
			margin-top:40px;
			margin-bottom:10px;
		}
		
			#inr_body .left_box {
				padding-top:11px;
				padding-left:30px;
				padding-bottom:40px;
				padding-right:12px;
			}
			
			
			#content {
				z-order: 10000;
			}
			
			#inr_body .right_box {
				padding-left:15px;
				background: url('../images_site/i-inr_divider.gif') no-repeat;
				background-position:top left;
			}
			
				#inr_body .right_box .banners {
					
				}
				
					#inr_body .right_box .banners .banner_text {
						width:198px;
						height:114px;
						background-color:#c7eaff;
					}
				
						#inr_body .right_box .banners .banner_text h1 {
							position:relative;
							padding-top:4px;
							left:15px;
						}
				
						#inr_body .right_box .banners .banner_text p {
							margin-left:15px;
							margin-right:10px;
						}
				
					#inr_body .right_box .banners .banner_btm {
						width:198px;
						height:19px;
						background-color:#a2d0ec;
					}

			
				#inr_hpbooking {
					position:relative;
					display: block;
				}
				
					#inr_hpbooking form {
						margin:0px;
						margin-top: 10px;
						margin-bottom: 10px;
						position:relative;

					}
					
					
					#inr_hpbooking #booking_room {
						background: #dbf8fd;
						border: 1px solid #80bbce;
						padding: 3px;
						color: gray;
						font-size: 8pt;
						width:185px;
					}
					
					#inr_hpbooking select {
						background: #dbf8fd;
						border: 1px solid #80bbce;
						padding: 3px;
						color: gray;
						font-size: 8pt;
					}
					
					#inr_hpbooking span {
						font-family:Verdana, Geneva, sans-serif;
						font-size:9pt;
						color:#72adc3;
					}
					
					#inr_hpbooking .go {
						margin-left: 15px;
						margin-top: 5px;
					}
					
					
					
/* Booking */


	#booking_form {
		border:0px;
	}
	
	
		
		#booking_form .formbutton {
			color : #FFFFFF;
			font-weight : bold;
			font-family : Verdana;
			border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;
			padding: 7px;
			padding-top: 6px;
			padding-bottom:6px;
			background: #38a3e4;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			cursor:hand;
			cursor: pointer;
			width:100px;
			height:29px;
		}
		
			#booking_form .formbutton:hover {
				background: #60a7d3;
			}
		
		
		#booking_form label {
			background: #d7f4fd;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			border: 0px;
			padding:7px;
			padding-left:12px;
			padding-right:12px;
			margin:2px;
			width: 200px;
			display: inline-block;

		}
		
		
		#booking_form input, #booking_form select {
			font-family:Arial, Verdana, Helvetica, sans-serif;
			border: 0px solid;
			line-height: 100%;
			color: #404040;
			width: 200px;
			background-color: #a2d9ea;
			padding:6px;
			margin:2px;
		}
		
		#booking_form select {
			width: auto;
		}
		
		#booking_form span.error {
			color: red;
			font-family:Arial, Verdana, Helvetica, sans-serif;
		}
		
		
#rates .price {
	background: #d7f4fd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
	width: 100px;
	text-align: center;
	font-size: 13pt;
}

/* SUBSITES */

#subsite_content_footer_links {
	list-style: none;
	padding: 0px;
	margin: 0px !important;
	padding-top: 10px;
}

#subsite_content_footer_links li {
	list-style: none;
	margin-bottom: 10px;
	margin-top: 10px;
	float: left;
}
	
	#subsite_content_footer_links li a {
		padding-left: 70px;
		background-repeat: no-repeat;
		background-position: left center;
		background-image: url(/images_site/seo/bg-bottom_link_bullet.png);
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	#subsite_content_footer_links li .book {
		background-image: url(/images_site/seo/bg-bottom_link_book.png);
	}
	
	
	#subsite_content_footer_links li .gallery {
		background-image: url(/images_site/seo/bg-bottom_link_gallery.png);
	}
	
	#subsite_content_footer_links li a {
		font-size: 16pt;	
		font-family:Georgia, "Times New Roman", Times, serif;
		color: #6b99b0;
		font-weight:normal;
		font-style:italic;
		margin-right: 10px;
	}
	
	#subsite_content_footer_links li a:hover {
		color:#11b0ee;
	} 

	
		
iframe {
	width: 760px;
	height: 500px;
	border: none;
	margin-left: 75px;
}


.bookings {

}